/* 
 Theme Name:     Krav Maga
 Author:         Bombinate Web Design
 Author URI:     https://www.bombinatewebdesign.com/
 Template:       Divi
 Version:        V.1.2
*/ 



.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_fade_in.filter_grey.et_always_center_on_mobile.et-animated {
    border-style: none!important;
}


/*---Increase Size of Left Blurb image---*/
.et_pb_blurb_position_left .et_pb_main_blurb_image { width: 100px !important; }
.et_pb_blurb_position_left img { height: 100px !important; }
.et_pb_blurb_position_left .et-pb-icon { font-size: 100px !important; }


/***---Home Icon---***/
i.fa.fa-home {
    font-size: 18px;
}


/***---Menu Phone-number Styling---***/
#top-menu li.menu-item-201989 > a {
    color: #e86850!important;
font-size: 1.6em;
font-weight: 600;
}

.menu-icon-1 a:before { content: "http://kravmaga.ie/site-content/uploads/2017/07/phone-icon-small.png"; }


#top-menu li.menu-item-201995 > a {
    color: #e86850!important;
font-size: 1.8em;
margin-right: -20px!important;
}

/*---End of Phone Icon Styling---*/


/*Text To Button*/
a.bwd-cta {
font-family: 'Raleway', sans-serif;
  line-height: 31px;
  font-size: 18px;
  color: #e86850;
  background-color: rgba(255,255,255,0);
  border: 2px solid #e86850;
  border-radius: 50px;
  padding: 15px!important;
  -moz-transition: all 0.7s; 
  -webkit-transition: all 0.7s;
  transition: all 0.7s;}




/*Hide Search Icon*/
#et_search_icon {
    display: none;
}

/*KM Circle Bullets*/
ul.bwd-bullet {
    list-style-image: url('http://kravmaga.ie/site-content/uploads/2017/07/km-li-bullet.png');
    margin-left: 50px!important;
}


/***********************************************************************
***************** BLURB BACKGROUND CUSTOM  *********************
**********************************************************************/

/* Start Background Custom Column */
.background_1.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-5-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_2.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    /*url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-4-1.jpg);*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_3.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_4.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-3.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_5.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_6.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* --------------End Background Custom Column ------------------*/


.blurb_about .et_pb_blurb .button_blurb {
    border: 2px solid #4c4c4c;
    border-radius: 0px !important;
    color: #4c4c4c;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 5% auto;
    max-width: 70%;
    padding: 0.6em 1.9em;
    position: relative;
    transition: 0.3s;
}


.blurb_about .et_pb_blurb h4 {
    -webkit-transform: translate3d(0,88px,0);
    transform: translate3d(0,88px,0);
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
}

.blurb_about .et_pb_blurb p {
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
    -webkit-transition: opacity .1s,-webkit-transform .35s;
    transition: opacity .1s,transform .35s;
    filter: alpha(opacity=0);
    opacity: 0;
    padding-top: 5%;
    zoom: 1;
}

.blurb_about .et_pb_blurb_content {
    height: 300px;
    padding: 5%;
    position: relative;
}

.blurb_about .et_pb_blurb_content:hover {
    height: 300px;
    padding: 4% 12%;
    position: relative;
}

.blurb_about .et_pb_column {
    transition: .3s;
}

.blurb_about .et_pb_column:hover {
    background: #fafafa;
}

.blurb_about .et_pb_column:hover h4 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    color: #6c6c6c !important;
    font-size: 22px !important;
}

.blurb_about .et_pb_column:hover p {
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}


/**********************************************************
***************** EFFECT BLACK & WHITE ***************
*******************************************************/

.et_pb_main_blurb_image {
    -moz-filter: grayscale(100%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    -webkit-transition: .5s ease-in-out;
}

.filter_grey img {
    -moz-filter: grayscale(100%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    -webkit-transition: .5s ease-in-out;
}

.et_post_meta_wrapper img {
    -moz-filter: grayscale(100%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    -webkit-transition: .5s ease-in-out;
}


/**********************************************************
******** ANIMATION BOTTOM TO TOP ******************
*******************************************************/

.bottom-animated.et-animated {
	opacity: 1; 
	-webkit-animation: fadeBottom 1.5s 1 cubic-bezier(0.77,0,.175,2);
	-moz-animation: fadeBottom 1.5s 1 cubic-bezier(0.77,0,.175,2);
	-o-animation: fadeBottom 1.3s 1 cubic-bezier(0.77,0,.175,2); 
	animation: fadeBottom 1.3s 1 cubic-bezier(0.77,0,.175,2);
}

/****************************/
/****************************/






/*Stack tabs vertically*/

@media only screen and (min-width: 768px) {
    .ds-tab-cube .et_pb_tabs_controls li {
        display: block;
        float: none;
        max-width: 20%;
        width: 20%;
        /*Change the 6% value to increase/descrease the height of the tab controls*/
        padding: 6% 10px;
    }
    /*Move tab content*/
    .ds-tab-cube .et_pb_tab {
        position: absolute;
        top: 0;
        height: 100%;
        margin-left: 20%;
    }
}

/*Align the tabs control text centrally*/

.ds-tab-cube .et_pb_tabs_controls li a {
    text-align: center;
    display: block;
    width: 100%;
    padding: 0;
}


/*Remove the grey borders*/

.ds-tab-cube .et_pb_tabs_controls li,
.ds-tab-cube .et_pb_tab,
.ds-tab-cube.et_pb_tabs,
.ds-tab-cube ul.et_pb_tabs_controls:after {
    border: none !important;
}


/*Set the tab control and tab content background colours*/

.ds-tab-cube .et_pb_tabs_controls li:nth-child(1),
.ds-tab-cube .et_pb_tabs_controls li.et_pb_tab_active:nth-child(1),
.ds-tab-cube .et_pb_tab:nth-child(1) {
    background: #C9D5E4;

}

.ds-tab-cube .et_pb_tabs_controls li:nth-child(2),
.ds-tab-cube .et_pb_tabs_controls li.et_pb_tab_active:nth-child(2),
.ds-tab-cube .et_pb_tab:nth-child(2) {
    background: #D4E1F1;
}

.ds-tab-cube .et_pb_tabs_controls li:nth-child(3),
.ds-tab-cube .et_pb_tabs_controls li.et_pb_tab_active:nth-child(3),
.ds-tab-cube .et_pb_tab:nth-child(3) {
    background: #f8f8f8;
}

.ds-tab-cube .et_pb_tabs_controls li:nth-child(4),
.ds-tab-cube .et_pb_tabs_controls li.et_pb_tab_active:nth-child(4),
.ds-tab-cube .et_pb_tab:nth-child(4) {
    background: #dedede;
}


/*To add more tabs simply copy this secton and increase the number by 1 i.e: (5) should be (6) is all 3 places. Then change the colour*/

.ds-tab-cube .et_pb_tabs_controls li:nth-child(5),
.ds-tab-cube .et_pb_tabs_controls li.et_pb_tab_active:nth-child(5),
.ds-tab-cube .et_pb_tab:nth-child(5) {
    background: #cdcdcd;
}

.ds-tab-cube .et_pb_tabs_controls li:nth-child(6),
.ds-tab-cube .et_pb_tabs_controls li.et_pb_tab_active:nth-child(6),
.ds-tab-cube .et_pb_tab:nth-child(6) {
    background: #C0C0C0;
}



/*--------------------------------------------*/
/*-------End Vertical Tabs by Divi Soup-------*/
/*--------------------------------------------*/



/* ----------- PUT YOUR CUSTOM CSS BELOW THIS LINE -- DO NOT EDIT ABOVE THIS LINE --------------------------- */ 

/*Header Typing Effect Font Color*/
.dwd-typing {
    color: #E86850!important;
}

.et_pb_fullwidth_header_subhead {
    margin-bottom: 3%;
    margin-top: 3%;
}

/*Old Yellow Color: #ffcc51*/



/*----------------Typography & Colors----------------*/

/*Colour: Umber Header HEX #e86850 RGB 232,104,80*/
/*Colour: Blue Header HEX #5d6baf RGB 93,107,127*/
/*Colour: Dark Text HEX #24354b RGB 36,53,75*/
/*Colour: Bluey Grey HEX #c9d5e4 RGB 201,213,228*/

/*Colour: Light Blue HEX #9BBBE4 RGB 155,187,228*/
/*Colour: Grey HEX #C9D5E4 RGB 201,213,228*/
/*Colour: Dark Text HEX #24354B RGB 36,53,75*/
/*Colour: Greeney HEX #57A2A5 RGB 87,162,165*/

/*Load any custom fonts here*/

/*Google fonts*/
@import url('https://fonts.googleapis.com/css?family=Oswald:400,600,700');


/*Heading Styles*/

/*H1 styling*/
h1 {
    font-family: 'Oswald', sans-serif
    font-size: 10px;
    color: #E86850;
    line-height: 1.4em;
}

/*Example H2 styling*/
h2 {
    font-family: 'Oswald', sans-serif;
font-size: 34px;
font-weight: 600;
    color: #E86850;
    line-height: 1.4em;
}

h2.entry-title a {
    font-family: 'Oswald', sans-serif;
}



/*Example H3 styling*/
h3 {
    font-family: 'Oswald', sans-serif;
font-size: 0.8em;
font-weight: 600;
    color: #E86850;
    line-height: 1.4em;
}

/*Example H4 styling*/
h4 {
font-family: 'Oswald', sans-serif;
font-size: 0.6em;
font-weight: 600;
    color: #E86850;
    line-height: 0.8em;
}
/*Example H5 styling*/
h5 {
    font-family: 'Courgette', cursive;
    font-size: 24px;
    color: #003232;
    line-height: 1.2em;
}

/*Example H6 styling*/
h6 {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    color: #ffffff;
    line-height: 1.2em;
font-weight: 400;
}

p, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 35px;
	letter-spacing: 1px;
font-weight: normal;
}

/*---Block Quote Border---*/
.entry-content blockquote {
    border-color: #5d6baf;
}



/* Logo Overlap*/

#top-header {z-index: 99999;}
 
#logo {
    max-height: 130%;
background-color: #f8f8f8;
    margin-top: 0px;
border-radius: 0 0 10px 10px!important;
padding: 8px;
    z-index: 100000;
box-shadow: 4px 2px 7px rgba(0, 0, 0, 0.2);
}


/*Original Code*/
a.more-link {    
border: 2px solid;    
border-radius: 20px;    
display: inline-block;    
margin-top: 10px;    
padding: 3px 10px;    
text-transform: uppercase;
}

.get-away  {
opacity: 0.2!important ;
transition: all 0.0s ease-out;
 }


.et_pb_toggle_title:before {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -0.5em;
    color: #3e8ede;
    font-size: 16px;
    content: "\e056"; /*Change just the number to change icon */
}

/*Contact Field Underline*/
.input {
border-bottom: 2px solid #E86850!important;
}


/* ipad menu landscape */
@media only screen and ( max-width:1100px ) {

#et_mobile_nav_menu { display:block !important; margin-bottom:20px; margin-top:6px }

#top-menu-nav { display:none; }

.et-fixed-header #et_mobile_nav_menu 
{ margin-bottom:0; };
}

@media only screen and ( max-width:1100px ) {
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-201995 a {
    display: none;
}

/*Hide scroll icon on mobile*/
.scroll-down.et-pb-icon.bounce.animated.infinite img {
    display: none;
}
}


/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/***
h2 {
    font-family: 'Oswald', sans-serif;
font-size: 16px!important;
font-weight: 600;
    color: #E86850;
    line-height: 1.4em;
}***/
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/***
h2 {
    font-family: 'Oswald', sans-serif;
font-size: 16px!important;
font-weight: 600;
    color: #E86850;
    line-height: 1.4em;
}***/
}



